<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="37" start.y="2" goal.x="7" goal.y="17" size="1.09"/>
        <agent id="1" start.x="54" start.y="24" goal.x="17" goal.y="10" size="1.83"/>
        <agent id="2" start.x="57" start.y="28" goal.x="14" goal.y="30" size="1.70"/>
        <agent id="3" start.x="54" start.y="36" goal.x="8" goal.y="5" size="1.34"/>
        <agent id="4" start.x="11" start.y="5" goal.x="28" goal.y="30" size="0.59"/>
        <agent id="5" start.x="36" start.y="28" goal.x="3" goal.y="7" size="1.44"/>
        <agent id="6" start.x="39" start.y="20" goal.x="43" goal.y="8" size="1.69"/>
        <agent id="7" start.x="9" start.y="24" goal.x="33" goal.y="6" size="1.58"/>
        <agent id="8" start.x="3" start.y="34" goal.x="44" goal.y="37" size="1.02"/>
        <agent id="9" start.x="50" start.y="37" goal.x="4" goal.y="20" size="1.69"/>
    </agents>
</root>
